/* HTML elements */
body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #052833;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-color: #052833;
	margin-top: 32px;
}

h1 {
	text-align: center;
	font-size: 2rem;
}

/* Template elements */
#wrapper {
	margin: auto;
}

#demodescription {
	text-align: center;
}

#nav, #footer {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	text-align: center;
	background-color: #103c4b;
}

#nav {
	position: fixed;
	width: 100%;
	right: 0px
	left: 0px;
	z-index: 100;
}

#index #nav {
	width: auto;
	position: relative;
}

#nav a {;
	text-decoration: none;
	margin: 0.4rem;
	padding: 0.2rem;
	color: #FFF;
	display: inline;
}

#contact {
	max-width: 400px;
	margin: auto;
	text-align: center;
}

#navbuttons {
	margin: auto;
}

#menuhide {
	display: none;
}

#footer {
	position: relative;
	clear: both;
}

#page {
}

#content {
	background-color: #EEE;
	color: #052833;
	margin: auto;
	padding-bottom: 2rem;
}

#cameracontent {
	float: right;
	width: 70%;
}

#camera {
	font-size: 10;
	text-align: center;
	width: 250px;
}

/* Page specific elements */
#logo {
	display: block;
	margin: auto;
	width: 141px;
	height: 1.2rem;
	background-image: url("../img/logo.png");
	background-repeat: no-repeat;
	background-position: center;
	z-index: 100;
}

#sitemap {
	display: none;
	background-color: #052833;
	margin: auto;
	text-align: center;
	color: white;
}

#contactcontent {
	display: block;
	padding: 2.5rem;
	margin: auto;
}

#sitemap a {
	text-decoration: none;
	color: #FFF;
	display: block;
}

#banner {
	padding: 1rem;
	min-height: 0px;
}

#menuhide a {
	padding: 0px;
	margin: 0px;
}

/* Classes */
.indexicon {
	width: 128px;
}

.indexicon256 {
	width: 256px;
}

.fill {
	margin:auto;
}

.divider {
	background-color: #BBB;
	height: 1px;
	margin-right: 2rem;
	margin-left: 2rem;
}

.padded {
	display:block;
	max-width: 800px;
	margin: auto;
	padding: 2.5rem;
	padding-bottom: 4rem;
}

.faqcategory {
	margin: auto;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
}

.faqcategory h2 {
	/*text-align: center;*/
	margin-top: 0px;
}

.preview-text {
	color: #FFF;
	position:absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	height: 3rem;
}

.preview-text h2 {
	text-shadow: 1px 1px #000;
	padding: 0.5rem;
	margin: 0px;
	display: inline-block;
	vertical-align: middle;
}

.picturebox, .demopicturebox {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
	margin: auto;
	text-align: center;
	min-height: 386px;
}

.demopicturebox {
	margin-bottom: 2rem;
	min-height: 250px;
	cursor: pointer;
}

.clearfloat {
	clear: both;
}

.picturebox img {
	width: 100%;
	max-width: 800px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    /** RETINA **/
    .indexicon {
		/*width: 64px;*/
	}

	.indexicon256 {
		/*width: 128px;*/
	}
}

@media (max-width:750px)  {

	.preview-text h2 {
		font-size: 1.3rem;
	}

	.faqcategory {
		padding-right: 0px;
		padding-left: 0px;
	}

	.divider {
		margin: 0px;
		width: 100%;
	}

	#nav a {
		display: block;
		border: 0px solid #333;
	}

	#nav {
		position: fixed;
	}

	#cameracontent {
		float: none;
		text-align: center;
		margin: auto;
		margin-bottom: 2rem;
		width: auto;
	}

	#camera {
		margin: 0px;
		float: none;
		width: 100%;
		text-align: center;
	}

	.picturebox, .demopicturebox {
		min-height: 200px;
	}

	#nav a:hover {
		border: none;
	}

	#menuhide {
		text-align: center;
		display: inline;
	}

	#navbuttons {
		display: none;
	}
}
